[
  {
    "op": "addmerge",
    "dependsOn": [{ "modid": "obdoltools" }],
    "path": "/combustiblePropsByType",
    "value": {
		"*-tin": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-tin", stacksize: 1 }
		},
		"*-bismuth": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-bismuth", stacksize: 1 }
		},
		"*-lead": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-lead", stacksize: 1 }
		},
		"*-zinc": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-zinc", stacksize: 1 }
		},
		"*-cupronickel": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-cupronickel", stacksize: 1 }
		},
		"*-molybdochalkos": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-molybdochalkos", stacksize: 1 }
		},
		"*-electrum": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-electrum", stacksize: 1 }
		},
		"*-brass": {
			meltingPoint: 100,
			meltingDuration: 5,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "game:arrowhead-brass", stacksize: 1 }
		}
	},
    "file": "game:itemtypes/tool/arrow.json",
    "side": "Server"
  }
]